    {
        "name": "Kurbad Template",
        "description": "This is a Theme for www.kurbad-pleystein.de",
        "image" : "https://ik.imagekit.io/areya/tr:ar-5-3,w-800/home-image_cbMyx3ISt.jpg",
        "version": "1.0",
        "author": {
            "name": "Areya Webservices",
            "link": "https://www.areya.de/"
        },
        "lumino-version": {"min": "3.5", "max": "3.6"}
    }